div {

}

@keyframes anim {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.slide {
    cursor: pointer;
    width: 400px;
    height: 300px;
    position: absolute;
    opacity: 0;
    transition: 0.4s;
}

.active {
    animation: 1s ease-out 0s 1 anim;
    opacity: 1;
    z-index: 1;
}

.slide:hover {
    opacity: 0.8;
    transition: ;
}